EndpointsPolicies
List policy versions (stats)
GET
/stats/policy-versionsReturns policy versions visible to the caller.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Query Parameters
name_exact?|
Return versions of policies with this exact name.
name_fuzzy?|
Return versions of policies whose names contain this text.
version?|
Return only this version number.
policy_version_ids?array<string>|
Return only these policy versions.
policy_id?|
Return versions of this policy.
player_id?|
Return versions attributed to this player.
include_unbound_player?Include Unbound Player
When filtering by player, also include versions not attributed to any player.
Default
falsemine?Mine
Return only versions owned by the caller.
Default
falselimit?Limit
Maximum versions returned.
Range
1 <= value <= 200Default
50cursor?|
Opaque cursor returned by the previous page.
curl -X GET "https://softmax.com/api/observatory/stats/policy-versions"{ "entries": [ { "user_id": "string", "user": { "id": "string", "name": "string", "email": "string", "is_softmax_team_member": true, "discord_id": "string", "created_at": "2019-08-24T14:15:22Z" }, "owner_coworld_name": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "policy_id": "ee9b03e0-6495-427a-85a5-34444d24ae04", "name": "string", "version": 0, "created_at": "2019-08-24T14:15:22Z", "policy_created_at": "2019-08-24T14:15:22Z", "tags": { "property1": "string", "property2": "string" }, "attributes": {}, "internal_id": 0, "container_image_id": "string", "player_file_content_hash": "string", "player_file_size_bytes": 0 } ], "next_cursor": "string"}